set(_AMENT_PACKAGE_NAME "example_topic")
set(example_topic_VERSION "0.0.0")
set(example_topic_MAINTAINER "sxj <1426001459@qq.com>")
set(example_topic_BUILD_DEPENDS )
set(example_topic_BUILDTOOL_DEPENDS "ament_cmake")
set(example_topic_BUILD_EXPORT_DEPENDS )
set(example_topic_BUILDTOOL_EXPORT_DEPENDS )
set(example_topic_EXEC_DEPENDS )
set(example_topic_TEST_DEPENDS "ament_lint_auto" "ament_lint_common")
set(example_topic_GROUP_DEPENDS )
set(example_topic_MEMBER_OF_GROUPS )
set(example_topic_DEPRECATED "")
set(example_topic_EXPORT_TAGS)
list(APPEND example_topic_EXPORT_TAGS "<build_type>ament_cmake</build_type>")
